# DropDownListCheckedItem Class Reference

Drop down list entry for showing a checked/unchecked toggle item. More...

Inheritance diagram for DropDownListCheckedItem:

## Public Member Functions
| DropDownListCheckedItem (StringID string, int result, bool masked, bool checked)
void | Draw (int x, int y, uint width, uint height, bool sel, int bg_colour) const
## Data Fields
bool | checked

## Detailed Description

Drop down list entry for showing a checked/unchecked toggle item.

Definition at line 124 of file toolbar_gui.cpp.

The documentation for this class was generated from the following file:

- src/toolbar_gui.cpp